Oracle Advanced Queuing 组件远程认证攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186260 漏洞类型
发布时间 2008-07-15 更新时间 2008-09-11
CVE编号 CVE-2008-2607 CNNVD-ID CNNVD-200807-264
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200807-264
|漏洞详情
OracleDatabase是一款商业性质大型数据库系统。OracleDatabase9.2.0.8,9.2.0.8DV,10.1.0.5,10.2.0.4,and11.1.0.6中的AdvancedQuenuing组件存在于SYS.DBMS_AQELM相关的远程认证攻击漏洞。
|参考资料

来源:SECTRACK
名称:1020499
链接:http://www.securitytracker.com/id?1020499
来源:www.oracle.com
链接:http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpujul2008.html
来源:VUPEN
名称:ADV-2008-2115
链接:http://www.frsirt.com/english/advisories/2008/2115
来源:VUPEN
名称:ADV-2008-2109
链接:http://www.frsirt.com/english/advisories/2008/2109/references
来源:SECUNIA
名称:31113
链接:http://secunia.com/advisories/31113
来源:SECUNIA
名称:31087
链接:http://secunia.com/advisories/31087
来源:IDEFENSE
名称:20080715OracleDatabaseDBMS_AQELMPackageBufferOverflowVulnerability
链接:http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=726
来源:HP
名称:SSRT061201
链接:http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143
来源:HP
名称:SSRT061201
链接:http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c00727143